Bug 1302378 - [BREW BUILD ENABLER] Rebase the CLI for version 3.6
[BREW BUILD ENABLER] Rebase the CLI for version 3.6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-cli (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity medium
: ovirt-3.6.3
: 3.6.3
Assigned To: Juan Hernández
Jiri Belka
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 11:27 EST by Juan Hernández
Modified: 2016-03-14 08:48 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-14 08:48:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juan Hernández 2016-01-27 11:27:11 EST
The CLI needs to be rebased using upstream version 3.6.
Comment 1 Jiri Belka 2016-02-26 06:14:33 EST
ok, rhevm-cli-3.6.2.0-1.el6ev.noarch

compared with https://github.com/oVirt/ovirt-engine-cli/tags (3.6.2.0)

# grep ^Version /usr/lib/python2.6/site-packages/rhevm_shell-3.6.2.0-py2.6.egg-info/PKG-INFO 
Version: 3.6.2.0
# rpm -q rhevm-cli
rhevm-cli-3.6.2.0-1.el6ev.noarch
Comment 2 Eyal Edri 2016-03-14 08:48:43 EDT
RHEV 3.6 GA was released.
This bug didn't have any required doc text, closing.

Note You need to log in before you can comment on or make changes to this bug.